!!brut.androlib.meta.MetaInfo
apkFileName: MyRuns-Android-chk1.apk
compressionType: false
doNotCompress:
- arsc
isFrameworkApk: false
packageInfo:
  forcedPackageId: '127'
  renameManifestPackage: null
sdkInfo:
  minSdkVersion: '21'
  targetSdkVersion: '21'
sharedLibrary: false
unknownFiles: {}
usesFramework:
  ids:
  - 1
  tag: null
version: 2.3.0
versionInfo:
  versionCode: '1'
  versionName: '1.0'
